Page MenuHomePhabricator

MW-1.28.0-wmf.14 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Jul 1 2016, 11:12 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 1 2016, 11:12 PM
greg assigned this task to mmodell.Jul 28 2016, 4:35 PM

Mentioned in SAL [2016-08-09T19:15:48Z] <twentyafterfour@tin> Started scap: testwiki to 1.28.0-wmf.14 refs T139217

Mentioned in SAL [2016-08-09T20:05:32Z] <twentyafterfour@tin> Finished scap: testwiki to 1.28.0-wmf.14 refs T139217 (duration: 49m 45s)

greg closed this task as Resolved.Aug 12 2016, 5:59 PM